<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$toolId = 61;
$settingsArray = array();

$setting = new Setting();
$setting->name = 'reiterBeschriftung';
$setting->description = 'Beschriftung für die Reiter';
$setting->help = 'Wird ein Reiter ohne Beschriftung gespeichert, so wird die Beschriftung auf eine Standardbeschriftung gesetzt.';
$setting->subGroup = 'Einstellungen für die Anzeige der Reiter';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_MULTIHYBRID);
$setting->config->separator = ',';
$reiterSeite = new ReiterSeite(722);
foreach ($reiterSeite->reiterAry as $key => $reiter) {
  $setting->config->items['text'][$key] = $reiter['label'];
}

array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'vhsEmailTool61Section722';
$setting->description = 'Ziel-E-Mail-Adresse';
$setting->help = 'Ist das Feld leer, wird die Nachricht an die E-Mail-Adresse gesendet, die unter <a href="?action=settings&hardlink=file_system_schulungseinrichtung">Einstellungen / System / Daten der Einrichtung / Ziel für E-Mails aus den KuferTools an die Schulungseinrichtung</a> angegeben ist.';
$setting->subGroup = 'Einstellungen für das Feedback an die Einrichtung';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_INPUTNORMAL);
array_push($settingsArray, $setting);